Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Jim Bacha 3 posts 72 karma points
    Dec 16, 2021 @ 14:44
    Jim Bacha
    0

    Is there a timeline when Articulate will be available for Umbraco 9? Thanks!

  • Shannon Deminick 1523 posts 5255 karma points MVP
    Dec 16, 2021 @ 22:20
    Shannon Deminick
    0

    Hi, it's being worked on but I'm unsure it will will be out before the end of the year, but hopefully soon (maybe a month as a guess)

  • Jeremy 23 posts 72 karma points
    Jan 19, 2022 @ 00:15
    Jeremy
    0

    +1 for Umbraco v9 Articulate package, it's the only thing preventing us from upgrading to v9 at the moment.

  • Shannon Deminick 1523 posts 5255 karma points MVP
    Jan 19, 2022 @ 11:47
    Shannon Deminick
    0

    Sorry 😭 I'm gonna do a bit tonight, at least get some docs together for whats missing

  • Shannon Deminick 1523 posts 5255 karma points MVP
    Jan 19, 2022 @ 13:15
    Shannon Deminick
    0

    I started making a list, this will grow quite a lot but it would be amazing to have some help with getting this project to where it needs to be. In theory you should be able to clone the repo and F5 and start it up or follow the repo instructions on getting started. https://github.com/Shazwazza/Articulate/issues/381

  • Jeremy 23 posts 72 karma points
    Jan 25, 2022 @ 21:39
    Jeremy
    0

    Thanks for the update Shannon. I'll try to see if any devs I know can assist.

  • cosminu 9 posts 103 karma points
    Mar 05, 2022 @ 20:10
    cosminu
    0

    Hi Shannon!

    Also found myself in the need to update to umbraco 9, would you see your package updated any time soon?

    And another question: now I am on umbraco v7 and decided to skip v8 completely. My intention is to upgrade to umbraco9 until umbraco 10 appears... :)) lol... now more seriously, my plan is run the db migration from v7 to v8 and then just switch to v9 and update just the code. Do you see any issues with this approach? Is there any code of the Articulate package that needs to run on v8 first? or anything to be done from the v8 package code base, for it to run then on the v9 version?

    Thank you!

  • DasMergo 1 post 71 karma points
    Aug 10, 2022 @ 07:18
    DasMergo
    0

    most people using latest updates, so if you please done it with V10

Please Sign in or register to post replies

Write your reply to:

Draft